PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Διακόπτης
SKU: GS748TP
NETGEAR GS748TP Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR GS748TP Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Ταχύτητα μεταφοράς Mbps
1000 Mbit/s
Ταχύτητα μεταφοράς (Mb/s)
1000 Mbit/s
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Θύρα σύνδεσης G C
48 x 10/100/1000 Mbps 4 x SFP
Θύρα E/E
48 x 10/100/1000 Mbps 4 x SFP
Μέγιστο εύρος ζώνης θύρας
96 Gbit/s
Διάρκεια καθυστέρησης
2,900ns
Εύρος MTBF
147, 559 Ώρες
Ασφάλεια
CE mark, cUL IEC950/EN60950
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
3000 m
Εύρος λειτουργικής υγρασίας
10 - 90%
Απαιτήσεις δύναμης
465 W
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
44,8 dB
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Μέθοδος επαλήθευσης
802.1x
Αντιγραφή ασφαλείας και μεταφορά
Ναι
®